<!DOCTYPE html>
<html>
<head>
	<title>Prioridad entre reglas</title>
	<meta charset="utf-8">
	<!-- Los estilos de la etiqueta style prevalecen sobre los estilos aplicados en el cuerpo del documento -->
	<style type="text/css">
		body {
			background-color: #0000FF;
		}
	</style>
</head>
<body bgcolor="#FF0000">
	<h1>Cuerpo con propiedad</h1>
	<p>
		El color de fondo del cuerpo es ROJO
	</p>
</body>
</html>